 /* Social Login Modals */
.modal-backdrop {
display: none;
opacity: 0;
position: fixed;
top: 0;
right: 0;
bottom: 0;
left: 0;
z-index: 1040;
background-color: #000;
}
.modal-backdrop.fade.in {
  display: block;
  opacity: 0.8;
}

.modal {
  position: absolute;
  top: 25%;
  bottom: auto;
  left: 34.5%;
  z-index: 1050;
  width: 600px;
  margin: 0;
  overflow: auto;
  line-height: 1;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}
.modal.fade.hide {
  display: block;
  opacity: 1;
  -webkit-transition: opacity .1s linear;
  -moz-tr ansition: opacity .1s linear;
  -ms-transition: opacity .1s linear;
  -o-transition: opacity .1s linear;
  transition: opacity .1s linear;
}

.modal .modal-header { background: #c5c4c4; padding: 10px 15px; }
.modal-header .header_close { overflow: hidden; font-size: 18px; color: #333333; margin: 0; float: right; width: 70px; }
.modal-header .header_close .close_icon { font-size: 27px; font-weight: bold; float: right; margin: -4px 2px 0 0; line-height: 1; }
.header_close:hover { cursor: pointer; }

.modal-body { max-height: none; padding: 15px; }
.modal-body .col { float: right; }
.modal-body .col-1-2 { width: 50%; }
.modal-body .col-1-2 .inner { padding: 0 0 0 20px; border-left: 1px solid #c5c4c4; width: 271px; padding-top: 0px;}

.sl-form p { font-size: 12px; margin-bottom: 10px; }
.sl-form h4 { margin-bottom: 10px; text-transform: none; }
.sl-form .form-field { margin-bottom: 10px; }
.sl-form .form-field .input-text, .sl-form .form-field .input-select { width: 90%; height: auto; padding: 5px; margin: 0; }

label { /*font-weight: 200 !important; */font-size: 16px; }
.sl-form label { font-size: 13px; width: 90%; }
.sl-form .checkbox-wrap { overflow: hidden; }
.sl-form .checkbox-wrap label { float: left; width: 90%; font-size: 16px; }
.sl-form .checkbox-wrap.small-text label { font-size: 13px; }
.sl-form .checkbox-wrap .input-checkbox { float: left; margin: 3px 10px 0 0; }
.sl-form .checkbox-wrap .input-checkbox { float: left; margin: 3px 10px 0 0; }
.sl-form .error { font-size: 11px; color: #cd472d; }
.sl-form #email, #linkEmail, #linkPassword { width: 70%; height: auto; padding: 5px; margin: 0; margin-bottom: 10px; }


.sl-form .min-password { display: block; font-size: 10px; color:#6f6f6f; }
.sl-form .required-mark { color: #cd472d; }

.sl-form-checkbox input {float:left;  margin-top: 3px;}
.sl-form-checkbox p {font-size:13px; margin-left:22px;} 

.additional-info-form .form-field .input-text{ width: 95%;  }
.additional-info-form .missing-fields-wrap .form-field { width: 50%; float: left; }

.missing-fields-wrap { overflow: hidden; } 
.missing-fields-wrap .form-field .input-text { width: 90%; } 

#fields_container input { width: 94%; }
#fields_container select.states { width: 97%; height: 28px; margin-top: 0px; margin-bottom: 10px; }
#fields_container span.min-password {font-size: 10px; font-weight: normal; color:#6f6f6f; display: block; margin-bottom: 11px;
    margin-top: -7px;}

#gigyaId { margin-left: -15px; }

.modal .error-inline { margin-top: 5px; display: inline; float: right; font-size: 11px; line-height: 1; color: #CD472D; }

/* Buttons */
.modal-body .btn {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #bf381d;
  background-image: -moz-linear-gradient(center top , #db4c2f, #bf381d);
  background-image: -ms-linear-gradient(top, #db4c2f, #bf381d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#db4c2f), to(#bf381d));
  background-image: -webkit-linear-gradient(top, #db4c2f, #bf381d);
  background-image: -o-linear-gradient(top, #db4c2f, #bf381d);
  background-image: linear-gradient(top, #db4c2f, #bf381d);
  background-repeat: repeat-x;
  border-color: #CCCCCC #CCCCCC #B3B3B3;
  border-image: none;
  border-radius: 7px 7px 7px 7px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  margin-bottom: 0;
  padding: 7px 14px;
  text-align: center;
  text-shadow: 0 1px 1px #bf381d;
  vertical-align: middle;
  font-weight: bold;
}

#btn-log-in {padding: 7px 24px;}
.modal-body .blue-btn {
  background-color: #314e86;
  background-image: -moz-linear-gradient(center top , #4f72aa, #314e86);
  background-image: -ms-linear-gradient(top, #4f72aa, #314e86);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f72aa), to(#314e86));
  background-image: -webkit-linear-gradient(top, #4f72aa, #314e86);
  background-image: -o-linear-gradient(top, #4f72aa, #314e86);
  background-image: linear-gradient(top, #4f72aa, #536BB6);
  border-color: #061349 #061349 #061349;
  text-shadow: 0 1px 1px #536BB6;
}
.modal-body .blue-btn:hover, .blue-btn:active, .blue-btn.active, .blue-btn.disabled, .blue-btn[disabled] {
    background-color: #314e86;
}
.modal-body .blue-btn:hover {
    background-color: #314e86;
    background-position: 0 -15px;
    color: #dddddd;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.modal-body .blue-btn:focus {
    outline: thin dotted #333333;
    outline-offset: -2px;
}
.modal-body .blue-btn.active, .modal-body .blue-btn:active {
    background-color: #314e86;
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.modal-body .blue-btn.disabled, .modal-body .blue-btn[disabled] {
    background-color: #314e86;
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}
.btn:focus {
  outline: thin dotted #333333;
  outline-offset: -2px;
}
.btn.active, .btn:active {
  background-color: inherit;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  outline: 0 none;
}
.btn.disabled, .btn[disabled] {
  background-color: #E6E6E6;
  background-image: none;
  box-shadow: none;
  cursor: default;
  opacity: 0.65;
}
.buttons_container {
  float: left;
  width: 270px;
}
.left_button {
  float: left;
}
.right_button {
  float: right;
}

/*** MEDIUM BREAKPOINT ***/
@media screen and (max-width:1024px) {

  .modal { width: 100%; margin: 0; }
  .modal.fade { top: 0; left: 0;  }
  .modal .sl-form > :last-child { margin-bottom: 0; }
  .modal .sl-form .inner { border: none; padding: 0 0 10px 0; }
}

/*** SMALL BREAKPOINT ***/
@media screen and (max-width:600px) {

  .modal .modal-body { padding: 10px 0 10px 10px; }
  .modal .sl-form .col-1-2 { float: none; width: auto; margin-bottom: 20px; }
  .modal .modal-header h3, .modal .modal-header .header_close { font-size: 14px; }
  .modal .modal-header .close_icon { width: 22px; margin-top: -4px; }
}